/* --- https://www.gruener-wetzlar/css/egmain.css --- */
/**********************************************************************************************************************************************************************************/
.main {
	margin: 10px 0 10px 0;
	padding: 20px;
	background-repeat: repeat;
	position: relative;
	z-index: 0;
}

.main ul {
	list-style: square;
	/*font-size: 1.1em;*/
}

.main li {
	margin-top: 2px;
	/*padding: 3px;*/
	font-size: 1.1em;
}

.main ul li {
	/*font-size: 1.1em;*/
}

.main ul li a {
	margin-top: 20px;
	padding: 5px;
	display: inline;
	text-decoration: none;
	padding-right:10px;
}

/*
.main ul li ul {
	font-size: 1.1em;
}
.main ul li ul {
	font-size: 1.1em;
}
*/

.main p {
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 3em;
	margin-right: 30em;
	/*margin: 10em 0 10em 0; */
	font-size: 1.1em;
	/*width: 720px; */
}

.main p ul,ol,li {
	/*margin: 1em 0 1em 0;*/
	/*margin-top: 1em;*/
	/*margin-bottom: 1em;*/
	margin-left: 2em;
	margin-right: 30em;
	/*margin: 10em 0 10em 0; */
	/*font-size: 1.1em;
	/*width: 720px; */
}

.main p ul li ul,ol,li {
	/*list-style: circle;*/
	/*margin: 1em 0 1em 0;*/
	margin-top: 1em;
	/*margin-bottom: 1em;*/
	/*margin-left: 1em;*/
	margin-right: 30em;
	/*margin: 10em 0 10em 0; */
	/*font-size: 1.1em;
	/*width: 720px; */
}

.main td {
	/*	text-align: center; */
	text-align: left;
}

.main img {
	display: table-row;
	margin-left: auto;
	margin-right: auto;
}

/*
.main < .version {
	text-align:right;
	font-style:italic;
	font-size:small;
*/
